/** reset **/
body,a, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre,
 form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;font-family: "微软雅黑";}
img {border: none}

ul, li {
	list-style: none;
}
.clear {
	clear: both
}

textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.w980{ width:1000px; margin:0 auto;}
.w1000{ width:1000px; margin:0 auto;}
.hide { display:none;}

                                                                 /*课题组简介*/
.zjbf{
	width: 1000px;
	margin: 0 auto;
	height: 277px;
}
.ktz_1{
	float: left;
	width: 666px;
	height: 277px;
}
.zxdt_1{
	float: right;
	width: 312px;
	height: 277px;
}
.ktz_a1{
	background: url(../images/ctbj.gif) no-repeat;
	width: 666px;
	height: 41px;
}
.ktz_a2{
	color: #FFFFFF;
	font-size: 18px;
	font-family: "微软雅黑";
	padding-left: 25px;
	line-height: 41px;
}
.gd a{
	line-height: 41px;
	color: #FFFFFF;
	font-size: 13px;
	padding-right: 12px;
}
.ktz_a3 p{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #808080;
	line-height: 35px;
	    padding: 20px 0px 0px 2px;
	text-indent: 2em;
	text-align: justify;
	text-justify:inter-ideograph;
}
.ktz_a3 img{
	width: 191px;
	height: 143px;
	padding-top: 35px;
	padding-left: 15px;
	padding-right: 5px;
}
.ktz_a3 a{
	color: #e15721;
}
                                                                 /*最新动态*/
.zxdt_1{
	border: 1px solid #eeeeee;
}
.zxdt_a1{
	    padding-top: 16px;
	width: 95%;
	height: 24px;
	margin: 0 auto;
	border-bottom: solid 1px #2dabb9;
}
.zxtd{
	padding-left: 5px;
	font-size: 17px;
	color: #29A7B3;
	font-weight: bold;
}
.zxtd a{
padding-left: 5px;
	font-size: 17px;
	color: #29A7B3;
	font-weight: bold;

}
.gd_1 a{
	color: #999999;
	font-size: 12px;
}
.ul_1 {
	margin-top: 10px;
}
.ul_1 span{
	color: #c1c1c1;
	float: right;
	padding-right: 8px;
	font-size: 14px;
}
.ul_1 li:hover .span_1{
	color: #29a8ae;
}
.ul_1 li:hover{
	background: url(../images/ld.gif) no-repeat 13px 14px;
	color: #29a8ae;
}
.ul_1 li:hover a{
	color: #29a8ae;
}
.ul_1 a:hover{
	
	color: #29a8ae;
}
.ul_1 li{
	padding-left: 15px;
	background: url(../images/hd.gif) no-repeat 13px 14px;
	height: 30px;
	line-height: 30px;
}
.ul_1 a{
	color: #676767;
	padding-left: 10px;
	font-size: 14px;
	
}
                                                        /*研究室*/
.yjs_1{
	margin: 25px auto;
	width: 1000px;
	height: 306px;
}
.yjs_a1{

	width: 666px;
	height: 306px;
	background-color: gainsboro;
}
.yjs_a2{
	width: 313px;
	height: 306px;
	background: url(../images/lxwm.gif) no-repeat;
}
.lxwm_1{
	margin: 30px 0 0 35px;
}
.lxwm_1 p{
	line-height: 35px;
	font-size: 14px;
	color: #666666;
}
                                                                  /*向左滑动*/
	.multipleColumn{margin: 0 auto; overflow:hidden; position:relative; width:666px; height: 306px;background:#f7fcfd;   }
	.multipleColumn .hd{ overflow:hidden;  height:40px; background:#f4f4f4; padding:0 10px; background: url(../images/ctbj.gif) no-repeat; }
	.multipleColumn .hd .prev,.multipleColumn .hd .next{ display:block;  width:21px; height:21px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
		 cursor:pointer; background:url(../images/left.png) no-repeat;}
		 .multipleColumn .hd div{font-size: 18px;line-height: 40px;}
.multipleColumn .hd div a{color: #FFFFFF;}
	.multipleColumn .hd .next{ background:url(../images/right.png) no-repeat;  }
	.multipleColumn .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
	.multipleColumn .hd ul li{ float:left;   height:9px; overflow:hidden; text-indent:-999px; cursor:pointer;}
	.multipleColumn .hd ul li.on{ background-position:0 0; }

	.multipleColumn .bd{ padding:10px 0 0 20px; overflow:hidden;  }
	.multipleColumn .bd ul li p a{color: #FFFFFF;}
	.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:666px;padding-top: 15px;  float:left; _display:inline;  }
	.multipleColumn .bd ul li{ margin:0 8px;width: 300px;height: 118px; float:left; _display:inline; overflow:hidden; }
	.multipleColumn .bd ul li .pic{ float: left;}
	.multipleColumn .bd ul li .pic img{ width:71px; height:91px; display:block;  padding-right: 15px;}
	.multipleColumn .bd ul li .pic a:hover img{ border-color:#999;  }
	.multipleColumn .bd ul li .title{ line-height:24px; }
	.multipleColumn .bd ul li .title p{font-size: 12px;color: #737373;}
	.multipleColumn .bd ul li .title a{display: block;font-size: 16px;color: #737373;}
	
                                                                                  /*底部*/
.bq{
	float: left;
	padding-left:15px ;
	border-left: 1px solid #8a8a8a;
}
.dibulogo{
	padding-right: 15px;
	float: left;
}
.jszc{

	float: right;
}
.jszc {
	text-align: right;
}
                                                                 /*list*/
.banner{
	width: 1000px;
	margin: 0 auto;
}
.list{
	padding-top: 25px;
	width: 1000px;
	margin: 0 auto;
}
.list_left{

	float: left;
	width: 275px;

}                                                                    /* 二级导航*/
.ejdh{
	width: 275px;
	height: auto;
}
.ejdh_1{
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 41px;
	font-weight: bold;
	background: url(../images/listbj.gif) no-repeat;
	height: 41px;
}
 .js_navle{margin:0 auto;width: 258px;padding: 13px 0px 23px 15px;border: solid 1px #EEEEEE;}
                .js_navle li{margin-top: 10px;width: 244px;line-height: 43px;background: url(../images/ejdhbj.gif) no-repeat;  }
                .js_navle li h2,.js_navle li h2 a{ font-size:16px; font-weight:bold; color:#7e7e7e;cursor: pointer;}
                .js_navle li h2 a{ padding:0 10px;line-height:40px;padding-left: 43px;}
                .js_navlexl{display:none;padding-bottom: 10px;}
                .js_navlexl a{ display:block; line-height:22px; padding:10px 60px; font-size:14px; font-weight:bold; color:#666;background: url(../images/edhbj.gif) no-repeat;  }
/*.ejdh ul{
	width: 258px;
    padding: 13px 0px 23px 15px;
	border: solid 1px #EEEEEE;
}
.ejdh ul li{
	margin-top: 10px;
	width: 244px;
	height: 43px;
	line-height: 43px;
	background: url(../images/ejdhbj.gif) no-repeat;
}
.ejdh ul li a{
	float: left;
width: 170px;
font-weight: bold;
	color: #7f7f7f;
	padding-left: 43px;
}*/
.js_navle a:hover{
	color: #55b4bd;
}
.ejdh ul li .ejdh_a1{
	width: 16px;
	height: 17px;
	float: right;
    margin-top: 15px;
	padding-right: 15px;
	background: url(../images/lbjt.png) no-repeat -17px 0px;
}
.ejdh ul li:hover .ejdh_a1{
		background-position: 0px 0px;
}                                                                   /* list_联系我们*/
.lxwm_a1{
margin-top: 20px;
	width: 275px;
	height: 305px;
	background: url(../images/list_lxwm.gif) no-repeat;
}
                                                                      /*列表*/
.list_right{
	float: right;
	border: 1px solid #EEEEEE;
	width: 704px;


}
.ul_2 {
	padding-top: 25px;
	padding-left: 20px;
}
.ul_2 li{
	height: 38px;
	line-height: 38px;
	width: 97%;
	border-bottom: 1px dashed #c2c2c2;
	background: url(../images/csxd.gif) no-repeat 3px 19px;
}
.ul_2 li a{
	padding-left: 15px;
	font-size: 14px;
	color: #636363;
}
.ul_2 li span{
	float: right;
	font-size: 14px;
	color: #9c9c9c;
}
                                                                  /*内容部分*/
.tite{
	padding-top: 50px;
	border-bottom: dashed 1px #d9d9d9;
	width:95%;
	    margin-left: 20px;
	height: 65px;line-height: 30px;
	text-align: center;
}
.tite h3{
	font-size: 18px;
	color: #535353;
}
.tite span{
	font-size: 13px;
	color: #9f9f9f;
}
.content_1 p{
	font-size: 14px;
	line-height: 30px;
	color: #474747;
	text-indent: 2em;
	text-align: justify;
	text-justify:inter-ideograph;
}
.content_1 p img{
		 margin:10px auto;
	 display: block;
	 max-width:650px;
	  text-indent:0em;
}
.content_1{
	padding-bottom: 30px;
	    width: 95%;
    margin-left: 22px;
	min-height: 500px;
	padding-top: 25px;
}
.content_1 img{
	max-width:650px; text-indent:0em;
}






